.flex_column.av-kt275yka-fff9669b0de738dc8b643a86d233355c{
background:url(https://www.jamasoftware.com/media/2021/06/header-industrial-1030x307.jpg) 0% 0% no-repeat scroll ;
}

#top .av-special-heading.av-kt273iof-c49cd4671919498dab755c07cd8b24bd{
padding-bottom:10px;
}
body .av-special-heading.av-kt273iof-c49cd4671919498dab755c07cd8b24bd .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kt273iof-c49cd4671919498dab755c07cd8b24bd .av-subheading{
font-size:15px;
}

.av_promobox.av-10uep9j-d2b8d8172cc7d020e3edb54823c4bf0a{
color:#ffffff;
background:#05003b;
border-color:#05003b;
}

.avia-image-container.av-kw5odaig-df4adfeed53fb9d2e9223fb4bf9d9d15 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-kw5odaig-df4adfeed53fb9d2e9223fb4bf9d9d15 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-1i8i50n-87911a5267ac40777297a1f2bdc9616e{
height:10px;
}

#top .av-special-heading.av-kw5odznb-2c42a966b2effd98fd84a191a470cb33{
padding-bottom:10px;
}
body .av-special-heading.av-kw5odznb-2c42a966b2effd98fd84a191a470cb33 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kw5odznb-2c42a966b2effd98fd84a191a470cb33 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-18vkxs7-ed4c38337adea3c4a57545e2ea0c574a{
height:10px;
}

.avia_message_box.av-kw5ofy0r-723c52ac48f000a9f5f67dba214a0435{
border-style:none;
}

.av_promobox.av-kvbd6ibi-be4dfa16ad27728acf605a40488cc513{
color:#ffffff;
background:#05003b;
border-color:#05003b;
}

